From fb023263d43b207cb9031227c43e3194d97744f3 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 28 2024 20:38:04 +0000
Subject: [PATCH 179/220] Update cosmic-files.spec


---

diff --git a/rpms/cosmic-files/cosmic-files.spec b/rpms/cosmic-files/cosmic-files.spec
index b2cc2ed..c9ba5bb 100644
--- a/rpms/cosmic-files/cosmic-files.spec
+++ b/rpms/cosmic-files/cosmic-files.spec
@@ -61,7 +61,8 @@ BuildRequires:  just
 BuildRequires:  glib2-devel
 BuildRequires:  libxkbcommon-devel
 
-BuildRequires:  git-core
+# BuildRequires:  git-core
+BuildRequires:  git
 
 %global _description %{expand:
 %{summary}.}

